Bug 10011 - Периодически отключается вся USB периферия
: Периодически отключается вся USB периферия
Status: CLOSED WORKSFORME
: Sisyphus
(All bugs in Sisyphus/kernel-image-std26-up)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-09-17 02:06 by
Modified: 2009-12-09 17:26 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-09-17 02:06:17
Я использую беспроводные USB радиоклавиатуру и мышь Logitech Cordless Desktop
Navigator. После перехода на ядро 2.6.16-std26-up-alt9 периодически с
нерегулярными промежутками отключается вся USB периферия. В результате,
единственный способ управления компьютером - кнопки питания и перезагрузки.

Никаких следов в syslog я не нашел. Внешние проявления: 
В момент включения питания загорается индикатор приемопередатчика Logitech.
Затем, после начала загрузки ядра он гаснет. В момент загрузки модуля usb-hid
клавиатура обычно включается, но в 1 случае из 10 индикатор не загорается, и
единственный выход - аппаратный перезапуск. Если система нормально загрузится,
то с хорошей вероятностью во время работы индикатор гаснет, и узнать, что же
произошло потом невозможно.

Похожие симптомы наблюдались и другими, что подтверждают письма в рассылке
sisyphus@lists.altlinux.org с темой  "Почему выключается USB?". 

Далее следует копия вывода lspci и dmesg:

[root@alpha etc]# lspci
0000:00:00.0 Host bridge: Intel Corporation 82845G/GL[Brookdale-G]/GE/PE DRAM
Controller/Host-Hub Interface (rev 02)
0000:00:01.0 PCI bridge: Intel Corporation 82845G/GL[Brookdale-G]/GE/PE
Host-to-AGP Bridge (rev 02)
0000:00:1d.0 USB Controller: Intel Corporation 82801DB/DBL/DBM
(ICH4/ICH4-L/ICH4-M) USB UHCI Controller #1 (rev 02)
0000:00:1d.1 USB Controller: Intel Corporation 82801DB/DBL/DBM
(ICH4/ICH4-L/ICH4-M) USB UHCI Controller #2 (rev 02)
0000:00:1d.2 USB Controller: Intel Corporation 82801DB/DBL/DBM
(ICH4/ICH4-L/ICH4-M) USB UHCI Controller #3 (rev 02)
0000:00:1d.7 USB Controller: Intel Corporation 82801DB/DBM (ICH4/ICH4-M) USB2
EHCI Controller (rev 02)
0000:00:1e.0 PCI bridge: Intel Corporation 82801 PCI Bridge (rev 82)
0000:00:1f.0 ISA bridge: Intel Corporation 82801DB/DBL (ICH4/ICH4-L) LPC
Interface Bridge (rev 02)
0000:00:1f.1 IDE interface: Intel Corporation 82801DB (ICH4) IDE Controller
(rev 02)
0000:00:1f.5 Multimedia audio controller: Intel Corporation 82801DB/DBL/DBM
(ICH4/ICH4-L/ICH4-M) AC'97 Audio Controller (rev 02)
0000:01:00.0 VGA compatible controller: nVidia Corporation NV28 [GeForce4 Ti
4200 AGP 8x] (rev a1)
0000:02:05.0 Ethernet controller: Broadcom Corporation BCM4401 100Base-T (rev
01)
0000:02:0a.0 Ethernet controller: Realtek Semiconductor Co., Ltd.
RTL-8139/8139C/8139C+ (rev 10)
0000:02:0b.0 Mass storage controller: Promise Technology, Inc. PDC20575
(SATAII150 TX2plus) (rev 02)
0000:02:0c.0 Multimedia video controller: Brooktree Corporation Bt878 Video
Capture (rev 02)
0000:02:0c.1 Multimedia controller: Brooktree Corporation Bt878 Audio Capture
(rev 02)
0000:02:0d.0 Multimedia controller: Philips Semiconductors SAA7146 (rev 01)



[root@alpha etc]# dmesg
Linux version 2.6.16-std26-up-alt9 (builder@xeon.office.altlinux.ru) (gcc
version 3.4.5 20051201 (ALT Linux, build 3.4.5-alt4)) #1 Mon Jul 17 02:38:34
MSD
2006
BIOS-provided physical RAM map:
 BIOS-e820: 0000000000000000 - 000000000009d400 (usable)
 BIOS-e820: 000000000009d400 - 00000000000a0000 (reserved)
 BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
 BIOS-e820: 0000000000100000 - 000000001ffec000 (usable)
 BIOS-e820: 000000001ffec000 - 000000001ffef000 (ACPI data)
 BIOS-e820: 000000001ffef000 - 000000001ffff000 (reserved)
 BIOS-e820: 000000001ffff000 - 0000000020000000 (ACPI NVS)
 BIOS-e820: 00000000fec00000 - 00000000fec01000 (reserved)
 BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
 BIOS-e820: 00000000ffff0000 - 0000000100000000 (reserved)
0MB HIGHMEM available.
511MB LOWMEM available.
On node 0 totalpages: 131052
  DMA zone: 4096 pages, LIFO batch:0
  DMA32 zone: 0 pages, LIFO batch:0
  Normal zone: 126956 pages, LIFO batch:31
  HighMem zone: 0 pages, LIFO batch:0
DMI 2.3 present.
ACPI: RSDP (v000 ASUS                                  ) @ 0x000f5360
ACPI: RSDT (v001 ASUS   P4PE     0x42302e31 MSFT 0x31313031) @ 0x1ffec000
ACPI: FADT (v001 ASUS   P4PE     0x42302e31 MSFT 0x31313031) @ 0x1ffec0c0
ACPI: BOOT (v001 ASUS   P4PE     0x42302e31 MSFT 0x31313031) @ 0x1ffec030
ACPI: MADT (v001 ASUS   P4PE     0x42302e31 MSFT 0x31313031) @ 0x1ffec058
ACPI: DSDT (v001   ASUS P4PE     0x00001000 MSFT 0x0100000b) @ 0x00000000
ACPI: PM-Timer IO Port: 0xe408
ACPI: Local APIC address 0xfee00000
ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
Processor #0 15:2 APIC version 20
ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl edge)
ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 22 low level)
ACPI: IRQ0 used by override.
ACPI: IRQ2 used by override.
Enabling APIC mode:  Flat.  Using 1 I/O APICs
Using ACPI (MADT) for SMP configuration information
Allocating PCI resources starting at 30000000 (gap: 20000000:dec00000)
Built 1 zonelists
Kernel command line: auto BOOT_IMAGE=linux-up ro root=302
mapped APIC to ffffd000 (fee00000)
mapped IOAPIC to ffffc000 (fec00000)
Enabling fast FPU save and restore... done.
Enabling unmasked SIMD FPU exception support... done.
Initializing CPU#0
PID hash table entries: 2048 (order: 11, 32768 bytes)
Detected 2808.963 MHz processor.
Using pmtmr for high-res timesource
Console: colour dummy device 80x25
Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
Memory: 516000k/524208k available (1358k kernel code, 7688k reserved, 574k
data,
172k init, 0k highmem)
Checking if this processor honours the WP bit even in supervisor mode... Ok.
Calibrating delay using timer specific routine.. 5625.60 BogoMIPS
(lpj=11251218)
Security Framework v1.0.0 initialized
Capability LSM initialized
Mount-cache hash table entries: 512
CPU: After generic identify, caps: bfebfbff 00000000 00000000 00000000 00000000
00000000 00000000
CPU: After vendor identify, caps: bfebfbff 00000000 00000000 00000000 00000000
00000000 00000000
CPU: Trace cache: 12K uops, L1 D cache: 8K
CPU: L2 cache: 512K
CPU: After all inits, caps: bfebfbff 00000000 00000000 00000080 00000000
00000000 00000000
Intel machine check architecture supported.
Intel machine check reporting enabled on CPU#0.
CPU0: Intel P4/Xeon Extended MCE MSRs (12) available
CPU0: Thermal monitoring enabled
CPU: Intel(R) Pentium(R) 4 CPU 2.40GHz stepping 07
Checking 'hlt' instruction... OK.
ACPI: Looking for DSDT in initrd... not found.
ENABLING IO-APIC IRQs
..TIMER: vector=0x31 apic1=0 pin1=2 apic2=-1 pin2=-1
checking if image is initramfs...it isn't (no cpio magic); looks like an initrd
Freeing initrd memory: 356k freed
NET: Registered protocol family 16
ACPI: bus type pci registered
PCI: PCI BIOS revision 2.10 entry at 0xf1e60, last bus=2
PCI: Using configuration type 1
ACPI: Subsystem revision 20060127
ACPI: Interpreter enabled
ACPI: Using IOAPIC for interrupt routing
ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 *5 6 7 9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 *9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 *9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 *9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 9 *10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 *9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 *9 10 11 12 14 15)
ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 9 10 *11 12 14 15)
ACPI: PCI Root Bridge [PCI0] (0000:00)
PCI: Probing PCI hardware (bus 00)
ACPI: Assume root bridge [\_SB_.PCI0] bus is 0
PCI quirk: region e400-e47f claimed by ICH4 ACPI/GPIO/TCO
PCI quirk: region ec00-ec3f claimed by ICH4 GPIO
PCI: i801 SMBus was hidden by BIOS - boot with 'unhide_smbus' to unhide it
     (this will disable ACPI S3 sleep support)
PCI: Ignoring BAR0-3 of IDE controller 0000:00:1f.1
Boot video device is 0000:01:00.0
PCI: Transparent bridge - 0000:00:1e.0
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCI1._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCI2._PRT]
Linux Plug and Play Support v0.97 (c) Adam Belay
pnp: PnP ACPI init
pnp: PnP ACPI: found 15 devices
PnPBIOS: Disabled by ACPI PNP
PCI: Using ACPI for IRQ routing
PCI: If a device doesn't work, try "pci=routeirq".  If it helps, post a report
TC classifier action (bugs to netdev@vger.kernel.org cc hadi@cyberus.ca)
pnp: 00:02: ioport range 0xe400-0xe47f could not be reserved
pnp: 00:02: ioport range 0xe800-0xe81f has been reserved
pnp: 00:02: ioport range 0xec00-0xec3f has been reserved
pnp: 00:02: ioport range 0x4d6-0x4d6 has been reserved
pnp: 00:0e: ioport range 0x3f0-0x3f1 has been reserved
PCI: Bridge: 0000:00:01.0
  IO window: disabled.
  MEM window: ed000000-ee7fffff
  PREFETCH window: eff00000-f7ffffff
PCI: Bridge: 0000:00:1e.0
  IO window: b000-bfff
  MEM window: ea000000-ec7fffff
  PREFETCH window: ee800000-efefffff
PCI: Setting latency timer of device 0000:00:1e.0 to 64
Simple Boot Flag at 0x3a set to 0x1
audit: initializing netlink socket (disabled)
audit(1158432445.864:1): initialized
Total HugeTLB memory allocated, 0
VFS: Disk quotas dquot_6.5.1
Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
Initializing Cryptographic API
io scheduler noop registered
io scheduler anticipatory registered
io scheduler deadline registered
io scheduler cfq registered (default)
vesafb: framebuffer at 0xf0000000, mapped to 0xe0880000, using 3072k, total
131072k
vesafb: mode is 1024x768x16, linelength=2048, pages=1
vesafb: protected mode interface info at c000:ea60
vesafb: scrolling: redraw
vesafb: Truecolor: size=0:5:6:5, shift=0:11:5:0
Console: switching to colour frame buffer device 128x48
fb0: VESA VGA frame buffer device
isapnp: Scanning for PnP cards...
isapnp: No Plug & Play device found
PNP: No PS/2 controller found. Probing ports directly.
serio: i8042 AUX port at 0x60,0x64 irq 12
serio: i8042 KBD port at 0x60,0x64 irq 1
Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled
serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
serial8250: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
serial8250: ttyS0 at I/O 0x3f8 (irq = 0) is a 16550A
serial8250: ttyS1 at I/O 0x2f8 (irq = 0) is a 16550A
00:0b: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
00:0c: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
RAMDISK driver initialized: 16 RAM disks of 12288K size 1024 blocksize
mice: PS/2 mouse device common for all mice
md: md driver 0.90.3 MAX_MD_DEVS=256, MD_SB_DISKS=27
md: bitmap version 4.39
NET: Registered protocol family 2
IP route cache hash table entries: 8192 (order: 3, 32768 bytes)
TCP established hash table entries: 32768 (order: 5, 131072 bytes)
TCP bind hash table entries: 32768 (order: 5, 131072 bytes)
TCP: Hash tables configured (established 32768 bind 32768)
TCP reno registered
TCP bic registered
NET: Registered protocol family 1
Using IPI Shortcut mode
ACPI wakeup devices:
PCI0 PCI1 PCI2 UAR1 USB0 USB1 USB2 US20 AC97
ACPI: (supports S0 S1 S4 S5)
md: Autodetecting RAID arrays.
md: autorun ...
md: ... autorun DONE.
RAMDISK: Compressed image found at block 0
VFS: Mounted root (romfs filesystem) readonly.
Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
ICH4: IDE controller at PCI slot 0000:00:1f.1
ACPI: PCI Interrupt 0000:00:1f.1[A] -> GSI 18 (level, low) -> IRQ 16
ICH4: chipset revision 2
ICH4: not 100% native mode: will probe irqs later
    ide0: BM-DMA at 0xf000-0xf007, BIOS settings: hda:DMA, hdb:DMA
    ide1: BM-DMA at 0xf008-0xf00f, BIOS settings: hdc:DMA, hdd:pio
Probing IDE interface ide0...
hda: ST380011A, ATA DISK drive
hdb: ST3160023A, ATA DISK drive
ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
Probing IDE interface ide1...
hdc: _NEC DVD_RW ND-4551A, ATAPI CD/DVD-ROM drive
ide1 at 0x170-0x177,0x376 on irq 15
hda: max request size: 512KiB
hda: 156301488 sectors (80026 MB) w/2048KiB Cache, CHS=16383/255/63, UDMA(100)
hda: cache flushes supported
 hda: hda1 hda2
hdb: max request size: 512KiB
hdb: 312581808 sectors (160041 MB) w/8192KiB Cache, CHS=19457/255/63, UDMA(100)
hdb: cache flushes supported
 hdb: hdb1 hdb2 hdb3
SCSI subsystem initialized
libata version 1.20 loaded.
sata_promise 0000:02:0b.0: version 1.03
ACPI: PCI Interrupt 0000:02:0b.0[A] -> GSI 23 (level, low) -> IRQ 17
ata1: SATA max UDMA/133 cmd 0xE080E200 ctl 0xE080E238 bmdma 0x0 irq 17
ata2: SATA max UDMA/133 cmd 0xE080E280 ctl 0xE080E2B8 bmdma 0x0 irq 17
ata1: SATA link up 1.5 Gbps (SStatus 113)
ata1: dev 0 cfg 49:2f00 82:346b 83:7d01 84:4023 85:3469 86:3c01 87:4023 88:407f
ata1: dev 0 ATA-7, max UDMA/133, 976773168 sectors: LBA48
ata1: dev 0 configured for UDMA/133
scsi0 : sata_promise
ata2: SATA link up 1.5 Gbps (SStatus 113)
ata2: dev 0 cfg 49:2f00 82:346b 83:7d01 84:4023 85:3469 86:3c01 87:4023 88:407f
ata2: dev 0 ATA-7, max UDMA/133, 976773168 sectors: LBA48
ata2: dev 0 configured for UDMA/133
scsi1 : sata_promise
  Vendor: ATA       Model: ST3500841AS       Rev: 3.AA
  Type:   Direct-Access                      ANSI SCSI revision: 05
SCSI device sda: 976773168 512-byte hdwr sectors (500108 MB)
sda: Write Protect is off
sda: Mode Sense: 00 3a 00 00
SCSI device sda: drive cache: write back
SCSI device sda: 976773168 512-byte hdwr sectors (500108 MB)
sda: Write Protect is off
sda: Mode Sense: 00 3a 00 00
SCSI device sda: drive cache: write back
 sda: sda1
sd 0:0:0:0: Attached scsi disk sda
  Vendor: ATA       Model: ST3500841AS       Rev: 3.AA
  Type:   Direct-Access                      ANSI SCSI revision: 05
SCSI device sdb: 976773168 512-byte hdwr sectors (500108 MB)
sdb: Write Protect is off
sdb: Mode Sense: 00 3a 00 00
SCSI device sdb: drive cache: write back
SCSI device sdb: 976773168 512-byte hdwr sectors (500108 MB)
sdb: Write Protect is off
sdb: Mode Sense: 00 3a 00 00
SCSI device sdb: drive cache: write back
 sdb: sdb1
sd 1:0:0:0: Attached scsi disk sdb
ReiserFS: hda2: found reiserfs format "3.6" with standard journal
ReiserFS: hda2: using ordered data mode
ReiserFS: hda2: journal params: device hda2, size 8192, journal first block 18,
max trans len 1024, max batch 900, max commit age 30, max trans age 30
ReiserFS: hda2: checking transaction log (hda2)
ReiserFS: hda2: Using r5 hash to sort names
VFS: Mounted root (reiserfs filesystem) readonly.
Trying to move old root to /initrd ... /initrd does not exist. Ignored.
Unmounting old root
Trying to free ramdisk memory ... okay
Freeing unused kernel memory: 172k freed
Executing init=/sbin/init
Adding 1044184k swap on /dev/hda1.  Priority:-1 extents:1 across:1044184k
Real Time Clock Driver v1.12ac
ACPI: Power Button (FF) [PWRF]
ACPI: Power Button (CM) [PWRB]
Floppy drive(s): fd0 is 1.44M
FDC 0 is a post-1991 82077
hdc: ATAPI 48X DVD-ROM DVD-R-RAM CD-R/RW drive, 2048kB Cache, UDMA(33)
Uniform CD-ROM driver Revision: 3.20
Linux agpgart interface v0.101 (c) Dave Jones
agpgart: Detected an Intel 845G Chipset.
agpgart: AGP aperture is 64M @ 0xf8000000
nvidia: module license 'NVIDIA' taints kernel.
ACPI: PCI Interrupt 0000:01:00.0[A] -> GSI 16 (level, low) -> IRQ 18
NVRM: loading NVIDIA Linux x86 Kernel Module  1.0-8774  Tue Aug  1 20:54:08 PDT
2006
ACPI: PCI Interrupt 0000:00:1f.5[B] -> GSI 17 (level, low) -> IRQ 19
PCI: Setting latency timer of device 0000:00:1f.5 to 64
intel8x0_measure_ac97_clock: measured 52094 usecs
intel8x0: clocking to 48000
btaudio: driver version 0.7 loaded [digital+analog]
ACPI: PCI Interrupt 0000:02:0c.1[A] -> GSI 20 (level, low) -> IRQ 20
btaudio: Bt878 (rev 2) at 02:0c.1, irq: 20, latency: 32, mmio: 0xee800000
btaudio: using card config "default"
btaudio: registered device dsp0 [digital]
btaudio: registered device dsp1 [analog]
btaudio: registered device mixer0
input: PC Speaker as /class/input/input0
Linux video capture interface: v1.00
bttv: driver version 0.9.16 loaded
bttv: using 8 buffers with 2080k (520 pages) each for capture
bttv: Bt8xx card found (0).
ACPI: PCI Interrupt 0000:02:0c.0[A] -> GSI 20 (level, low) -> IRQ 20
bttv0: Bt878 (rev 2) at 0000:02:0c.0, irq: 20, latency: 32, mmio: 0xef000000
bttv0: detected: FlyVideo 98 (LR50)/ Chronos Video Shuttle II [card=35], PCI
subsystem ID is 1851:1850
bttv0: using: Lifeview FlyVideo 98FM LR50 [card=56,insmod option]
bttv0: gpio: en=00000000, out=00000000 in=0094ff00 [init]
bttv0: FlyVideo Radio=no  RemoteControl=yes Tuner=5 gpio=0x94ff00
bttv0: FlyVideo  LR90=no  tda9821/tda9820=no  capture_only=no
bttv0: using tuner=3
bttv0: i2c: checking for MSP34xx @ 0x80... not found
bttv0: i2c: checking for TDA9875 @ 0xb0... not found
bttv0: i2c: checking for TDA7432 @ 0x8a... not found
bttv0: i2c: checking for TDA9887 @ 0x86... not found
tuner 0-0061: chip found @ 0xc2 (bt878 #0 [sw])
tuner 0-0061: type set to 3 (Philips (SECAM+PAL_BG) (FI1216MF, FM1216MF,
FR1216MF))
bttv0: registered device video0
bttv0: registered device vbi0
bttv0: PLL: 28636363 => 35468950 .. ok
saa7146: register extension 'dvb'.
ACPI: PCI Interrupt 0000:02:0d.0[A] -> GSI 21 (level, low) -> IRQ 21
saa7146: found saa7146 @ mem e0ea2000 (revision 1, irq 21) (0x13c2,0x0000).
DVB: registering new adapter (Technotrend/Hauppauge WinTV DVB-S rev1.X or
Fujitsu Siemens DVB-C).
adapter has MAC addr = 00:d0:5c:02:e2:f7
dvb-ttpci: info @ card 0: firm f0240009, rtsl b0250018, vid 71010068, app
80f62623
dvb-ttpci: firmware @ card 0 supports CI link layer interface
dvb-ttpci: Crystal audio DAC @ card 0 detected
saa7146_vv: saa7146 (0): registered device video1 [v4l2]
saa7146_vv: saa7146 (0): registered device vbi1 [v4l2]
DVB: registering frontend 0 (ST STV0299 DVB-S)...
input: DVB on-card IR receiver as /class/input/input1
dvb-ttpci: found av7110-0.
gameport: NS558 PnP Gameport is pnp00:0d/gameport0, io 0x200, speed 903kHz
input: Analog 2-axis 4-button joystick as /class/input/input2
usbcore: registered new driver usbfs
usbcore: registered new driver hub
USB Universal Host Controller Interface driver v2.3
ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 16 (level, low) -> IRQ 18
PCI: Setting latency timer of device 0000:00:1d.0 to 64
uhci_hcd 0000:00:1d.0: UHCI Host Controller
uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 1
uhci_hcd 0000:00:1d.0: irq 18, io base 0x0000d800
usb usb1: configuration #1 chosen from 1 choice
hub 1-0:1.0: USB hub found
hub 1-0:1.0: 2 ports detected
ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 19 (level, low) -> IRQ 23
PCI: Setting latency timer of device 0000:00:1d.1 to 64
uhci_hcd 0000:00:1d.1: UHCI Host Controller
uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 2
uhci_hcd 0000:00:1d.1: irq 23, io base 0x0000d400
usb usb2: configuration #1 chosen from 1 choice
hub 2-0:1.0: USB hub found
hub 2-0:1.0: 2 ports detected
ACPI: PCI Interrupt 0000:00:1d.2[C] -> GSI 18 (level, low) -> IRQ 16
PCI: Setting latency timer of device 0000:00:1d.2 to 64
uhci_hcd 0000:00:1d.2: UHCI Host Controller
uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 3
uhci_hcd 0000:00:1d.2: irq 16, io base 0x0000d000
usb usb3: configuration #1 chosen from 1 choice
hub 3-0:1.0: USB hub found
hub 3-0:1.0: 2 ports detected
usb 2-1: new low speed USB device using uhci_hcd and address 2
usb 2-1: configuration #1 chosen from 1 choice
usb 2-2: new full speed USB device using uhci_hcd and address 3
usb 2-2: configuration #1 chosen from 1 choice
hub 2-2:1.0: USB hub found
hub 2-2:1.0: 2 ports detected
usbcore: registered new driver hiddev
input: Logitech USB Receiver as /class/input/input3
input: USB HID v1.10 Keyboard [Logitech USB Receiver] on usb-0000:00:1d.1-1
input: Logitech USB Receiver as /class/input/input4
input: USB HID v1.10 Mouse [Logitech USB Receiver] on usb-0000:00:1d.1-1
usbcore: registered new driver usbhid
drivers/usb/input/hid-core.c: v2.6:USB HID core driver
ACPI: PCI Interrupt 0000:00:1d.7[D] -> GSI 23 (level, low) -> IRQ 17
PCI: Setting latency timer of device 0000:00:1d.7 to 64
ehci_hcd 0000:00:1d.7: EHCI Host Controller
ehci_hcd 0000:00:1d.7: debug port 1
PCI: cache line size of 128 is not supported by device 0000:00:1d.7
ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 4
ehci_hcd 0000:00:1d.7: irq 17, io mem 0xec800000
ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
usb usb4: configuration #1 chosen from 1 choice
usb 2-1: USB disconnect, address 2
hub 4-0:1.0: USB hub found
hub 4-0:1.0: 6 ports detected
usb 2-2: USB disconnect, address 3
usb 4-4: new high speed USB device using ehci_hcd and address 3
usb 4-4: configuration #1 chosen from 1 choice
hub 4-4:1.0: USB hub found
hub 4-4:1.0: 2 ports detected
usb 2-1: new low speed USB device using uhci_hcd and address 4
usb 2-1: configuration #1 chosen from 1 choice
input: Logitech USB Receiver as /class/input/input5
input: USB HID v1.10 Keyboard [Logitech USB Receiver] on usb-0000:00:1d.1-1
input: Logitech USB Receiver as /class/input/input6
input: USB HID v1.10 Mouse [Logitech USB Receiver] on usb-0000:00:1d.1-1
GRE over IPv4 tunneling driver
device-mapper: 4.5.0-ioctl (2005-10-04) initialised: dm-devel@redhat.com
ReiserFS: hdb2: found reiserfs format "3.6" with standard journal
ReiserFS: hdb2: using ordered data mode
ReiserFS: hdb2: journal params: device hdb2, size 8192, journal first block 18,
max trans len 1024, max batch 900, max commit age 30, max trans age 30
ReiserFS: hdb2: checking transaction log (hdb2)
ReiserFS: hdb2: Using r5 hash to sort names
ReiserFS: hdb3: found reiserfs format "3.6" with standard journal
ReiserFS: hdb3: using ordered data mode
ReiserFS: hdb3: journal params: device hdb3, size 8192, journal first block 18,
max trans len 1024, max batch 900, max commit age 30, max trans age 30
ReiserFS: hdb3: checking transaction log (hdb3)
ReiserFS: hdb3: Using r5 hash to sort names
ReiserFS: sda1: found reiserfs format "3.6" with standard journal
ReiserFS: sda1: using ordered data mode
ReiserFS: sda1: journal params: device sda1, size 8192, journal first block 18,
max trans len 1024, max batch 900, max commit age 30, max trans age 30
ReiserFS: sda1: checking transaction log (sda1)
ReiserFS: sda1: Using r5 hash to sort names
ReiserFS: sdb1: found reiserfs format "3.6" with standard journal
ReiserFS: sdb1: using ordered data mode
ReiserFS: sdb1: journal params: device sdb1, size 8192, journal first block 18,
max trans len 1024, max batch 900, max commit age 30, max trans age 30
ReiserFS: sdb1: checking transaction log (sdb1)
ReiserFS: sdb1: Using r5 hash to sort names
hw_random: RNG not detected
sd 0:0:0:0: Attached scsi generic sg0 type 0
sd 1:0:0:0: Attached scsi generic sg1 type 0
Netfilter messages via NETLINK v0.30.
ip_conntrack version 2.4 (4095 buckets, 32760 max) - 232 bytes per conntrack
ip_tables: (C) 2000-2006 Netfilter Core Team
b44.c:v0.97 (Nov 30, 2005)
ACPI: PCI Interrupt 0000:02:05.0[A] -> GSI 20 (level, low) -> IRQ 20
eth0: Broadcom 4400 10/100BaseT Ethernet 00:e0:18:a7:c7:d7
8139too Fast Ethernet driver 0.9.27
ACPI: PCI Interrupt 0000:02:0a.0[A] -> GSI 22 (level, low) -> IRQ 22
eth1: RealTek RTL8139 at 0xe177e000, 00:40:f4:b3:e2:1b, IRQ 22
eth1:  Identified 8139 chip type 'RTL-8100B/8139D'
eth1: link up, 100Mbps, full-duplex, lpa 0x45E1
/dev/vmmon[5012]: Module vmmon: registered with major=10 minor=165
/dev/vmmon[5012]: Module vmmon: initialized
parport: PnPBIOS parport detected.
parport0: PC-style at 0x378 (0x778), irq 7, dma 3
[PCSPP,TRISTATE,COMPAT,ECP,DMA]
/dev/vmnet: open called by PID 5058 (vmnet-netifup)
/dev/vmnet: hub 1 does not exist, allocating memory.
/dev/vmnet: port on hub 1 successfully opened
/dev/vmnet: open called by PID 5082 (vmnet-dhcpd)
/dev/vmnet: port on hub 1 successfully opened
b44: eth0: Link is up at 100 Mbps, full duplex.
b44: eth0: Flow control is off for TX and off for RX.
agpgart: Found an AGP 2.0 compliant device at 0000:00:00.0.
agpgart: Putting AGP V2 device at 0000:00:00.0 into 4x mode
agpgart: Putting AGP V2 device at 0000:01:00.0 into 4x mode
hw_random: RNG not detected
i2c_adapter i2c-2: SMBus Quick command not supported, can't probe for chips
i2c_adapter i2c-3: SMBus Quick command not supported, can't probe for chips
i2c_adapter i2c-4: SMBus Quick command not supported, can't probe for chips
CSLIP: code copyright 1989 Regents of the University of California
PPP generic driver version 2.4.2
PPP BSD Compression module registered
PPP Deflate Compression module registered
av7110_wait_msgstate: timeout waiting for MSGSTATE 0040
dvb-ttpci: __av7110_send_fw_cmd(): timeout waiting for COMMAND idle
dvb-ttpci: av7110_send_fw_cmd(): av7110_send_fw_cmd error -110
dvb-ttpci: av7110_fw_cmd error -110
av7110_wait_msgstate: timeout waiting for MSGSTATE 0040
av7110_wait_msgstate: timeout waiting for MSGSTATE 0040
dvb-ttpci: __av7110_send_fw_cmd(): timeout waiting for COMMAND idle
dvb-ttpci: av7110_send_fw_cmd(): av7110_send_fw_cmd error -110
dvb-ttpci: av7110_fw_cmd error -110
av7110_wait_msgstate: timeout waiting for MSGSTATE 0040
dvb-ttpci: __av7110_send_fw_cmd(): timeout waiting for COMMAND idle
dvb-ttpci: av7110_send_fw_cmd(): av7110_send_fw_cmd error -110
dvb-ttpci: av7110_fw_cmd error -110
av7110_wait_msgstate: timeout waiting for MSGSTATE 0040
dvb-ttpci: __av7110_send_fw_cmd(): timeout waiting for COMMAND idle
dvb-ttpci: av7110_send_fw_cmd(): av7110_send_fw_cmd error -110
dvb-ttpci: av7110_fw_cmd error -110
dvb-ttpci: __av7110_send_fw_cmd(): timeout waiting for COMMAND idle
dvb-ttpci: av7110_send_fw_cmd(): av7110_send_fw_cmd error -110
dvb-ttpci: av7110_fw_cmd error -110
dvb-ttpci: __av7110_send_fw_cmd(): timeout waiting for COMMAND idle
dvb-ttpci: av7110_send_fw_cmd(): av7110_send_fw_cmd error -110
dvb-ttpci: av7110_fw_cmd error -110
dvb-ttpci: __av7110_send_fw_cmd(): timeout waiting for COMMAND idle
dvb-ttpci: av7110_send_fw_cmd(): av7110_send_fw_cmd error -110
dvb-ttpci: av7110_fw_cmd error -110
dvb-ttpci: __av7110_send_fw_cmd(): timeout waiting for COMMAND idle
dvb-ttpci: av7110_fw_request error -110
dvb-ttpci: StopHWFilter error  cmd 0b08 0001 000f  ret ffffff92  resp c300 1011
 pid 163
dvb-ttpci: __av7110_send_fw_cmd(): timeout waiting for COMMAND idle
dvb-ttpci: av7110_fw_request error -110
dvb-ttpci: StopHWFilter error  cmd 0b08 0001 000d  ret ffffff92  resp df04 ce3f
 pid 16
dvb-ttpci: __av7110_send_fw_cmd(): timeout waiting for COMMAND idle
dvb-ttpci: av7110_fw_request error -110
dvb-ttpci: StopHWFilter error  cmd 0b08 0001 000c  ret ffffff92  resp df04 ce3f
 pid 17
dvb-ttpci: __av7110_send_fw_cmd(): timeout waiting for COMMAND idle
dvb-ttpci: av7110_fw_request error -110
dvb-ttpci: StopHWFilter error  cmd 0b08 0001 000b  ret ffffff92  resp df04 ce3f
 pid 0
dvb-ttpci: ARM crashed @ card 0
dvb-ttpci: av7110_fw_cmd error -1
dvb-ttpci: av7110_fw_cmd error -1
dvb-ttpci: av7110_fw_cmd error -1
dvb-ttpci: av7110_fw_cmd error -1
dvb-ttpci: av7110_fw_cmd error -1
dvb-ttpci: av7110_fw_cmd error -1
dvb-ttpci: Crystal audio DAC @ card 0 detected



Steps to Reproduce:
1. Поставить Сизиф на машину аналогичной конфигурации.
2. Загрузиться, перезагрузиться, поработать.
3. Когда-нибудь это произойдет.
------- Comment #1 From 2006-10-30 11:27:42 -------
такая же фигня была на Compact-3.0 и клавиатуре Sveт с card-readre'ом на борту.
недавно обновился до сизифа, жду результатов (воспроизведется или нет).
ядро wks26
------- Comment #2 From 2006-11-30 11:41:18 -------
а на 2.6.18?
------- Comment #3 From 2006-11-30 19:05:53 -------
Не пробовал из-за баги 10322. Это для меня очень критично. Клавиатуру пока
через
переходник на PS2 повесил.
------- Comment #4 From 2008-04-06 15:32:04 -------
И сейчас не пробовал? (на 2.6.18/22/24)

Просто ничего подобного довольно давно уж не раздавалось.
------- Comment #5 From 2008-04-06 16:58:52 -------
У меня только
$ uname -r
2.6.16-std26-up-alt9

Все последующие ядра непригодны для использования в связи с багом 10322,
который, по моим сведениям, пока не исправлен. Клавиатуру я перевесил на PS2.
Проблема так ярко больше не проявляется, Однако после бездействия более 30 мин
отваливается usb-bluetooth адаптер, через который у меня подлючен принтер
(cups-bluetooth). 
------- Comment #6 From 2008-04-07 15:28:40 -------
usb-bluetooth тоже отваливается.
остальное вроде все пучком на свежих ядрах (единственное что, sis чипсета нет
под рукой)
------- Comment #7 From 2008-07-11 14:23:12 -------
Проблема ещё актуальна?
------- Comment #8 From 2009-03-20 20:01:07 -------
Это часом не usb autosuspend дурил уже?
http://lists.altlinux.org/pipermail/ltsp-server/2008-June/001550.html
http://lists.altlinux.org/pipermail/hardware/2008-April/013048.html

PS: в Sisyphus давно нет такого пакета.
------- Comment #9 From 2009-12-09 17:26:00 -------
kernel-image-std26-up неактуально, просьба проверять на std-def >= 2.6.30.